@charset "utf-8";
#list_surround_2 > table:first-of-type:before, #list_surround_2 > table:first-of-type a, #list_surround_2 > table:first-of-type a:after {
  font-family: 'IropkeBatangM GR';
  src: url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.eot); /* IE 6 ~ 8, IE 호환성 보기 */
  src: url('../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.eot?#iefix') format('embedded-opentype');
  src: local(☺),
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.woff2) format('woff2'), /* IE Edge, WOFF2 지원 브라우저 */
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.woff) format('woff'), /* IE 9+, 모던 브라우저 */
       url(../g5/web_font/IropkeBatangM_GR/IropkeBatangM_GR.ttf) format('truetype');
	color: #e2de9a;
	font-size: 21px;
	text-align: center;
}

#list_surround_2 > table:first-of-type:before {
	opacity: 1;
	position: absolute;
	display: block;
	content: '클라우드';
	padding-top:7px;
	padding-right:2px;
	padding-bottom:7px;
	padding-left:2px;
	margin-top: 100px;
	right: 38px;
	width: 100px;
	font-size: 16px;
	color: #fff;
	background-image: linear-gradient(top, rgb(253, 192, 189) 40%, rgb(221, 145, 142) 60%);
	background-image: -moz-linear-gradient(top, rgb(253, 192, 189) 40%, rgb(221, 145, 142) 60%);
	background-image: -webkit-linear-gradient(top, rgb(253, 192, 189) 40%, rgb(221, 145, 142) 60%);
	background-image: -ms-linear-gradient(top, rgb(253, 192, 189) 40%, rgb(221, 145, 142) 60%);
	box-shadow: 0 0 2px #FFD98B inset;
	border-style: solid;
	border-color: #FFD98B;
	border-width: 0 1px 1px 0;
	border-bottom-right-radius: 8px;
	transition: opacity .5s linear .3s;
	-webkit-transition: opacity .5s linear .3s;
}


#list_surround_2 > table:first-of-type:hover:before { opacity: 0; } 

#list_surround_2 > table:first-of-type {
	position: fixed !important;
	display: block;
	margin-top: -100px;
	height: 100px;
	width: 100%;
	left: 0;
	top: 0;
	background: url(../images/sword/DV3hytm2.png) left center no-repeat, 
			      linear-gradient(bottom, rgb(48, 48, 48) 1%, rgb(255, 255, 255) 3%, rgb(255, 255, 255) 100%);
	background: url(../images/sword/DV3hytm2.png) left center no-repeat, 
			      -moz-linear-gradient(bottom, rgb(48, 48, 48) 1%, rgb(255, 255, 255) 3%, rgb(255, 255, 255) 100%);
	background: url(../images/sword/DV3hytm2.png) left center no-repeat, 
			      -webkit-linear-gradient(bottom, rgb(48, 48, 48) 1%, rgb(255, 255, 255) 3%, rgb(255, 255, 255) 100%);
	background: url(../images/sword/DV3hytm2.png) left center no-repeat, 
			      -ms-linear-gradient(bottom, rgb(48, 48, 48) 1%, rgb(255, 255, 255) 3%, rgb(255, 255, 255) 100%);
	transition: margin-top .5s ease-out, z-index .5s linear .2s;
	-webkit-transition: margin-top .5s ease-out, z-index .5s linear .2s;
	z-index: 1;
}

#list_surround_2 > table:first-of-type tr { 
	position: absolute;
	display: block;
	left: calc(100% - 640px);
}

#list_surround_2 > table:first-of-type:hover { 
	margin-top: 0 !important; 
	transition: margin-top .5s ease-out;
	-webkit-transition: all .5s ease-out;
	z-index: 5; 
}

.status_selected, .status_not_selected_2 { position: relative !important; display: inline-block; width: 150px; margin-top: 40px; border-right: solid 1px #dbd352; }

.status_selected a, .status_not_selected_2 a,
.status_selected a:after, .status_not_selected_2 a:after { 
	display: inline-block;
	width: 150px;
}

.status_not_selected_2 a[href*="status=1"], .status_selected a[href*="status=1"],
.status_not_selected_2 a[href*="status=6"], .status_selected a[href*="status=6"] { font-size: 0 !important; }

/* Currently watching */
.status_not_selected_2 a[href*="status=1"]:after, .status_selected a[href*="status=1"]:after { content: 'Watching'; }

.status_not_selected_2 a[href*="status=7"], .status_selected a[href*="status=7"] { border: none; }

.status_not_selected_2 a:hover, .status_not_selected_2 a:hover:after {
	color: #dbd352 !important; 
	transition: color .3s linear;
	-webkit-transition: color .3s linear;
}